Welcome

Congratulations on selecting Time & Chaos as your Personal Information Manager!

When Time & Chaos first appeared as try before you buy software in 1992, it struck a chord among harried business professionals. It has been called one of the best-kept secrets of the software industry by over a million people who have purchased it. From the introduction of this product forward, we have continued to update and improve the software to respond to the needs of today's users.

Time & Chaos can be your individual competitive edge because it is built from the ground up on accepted standard practices of time management. Real busy business professionals designed it for the real world.

Many of our customers have found that Time & Chaos is much more than a software product; rather, it is a process that can potentially take our lives from chaos into order. Initially, you may only use the most obvious features of Time & Chaos. Over time, as your organizational requirements expand, you will discover a wealth of additional features and capabilities that are waiting for you when you are ready for them. This manual is a helpful guide to taking full advantage of the software you now own.

After applying Time & Chaos to your own life, you will be more productive, less prone to the effects of stress, and you will have a better balance between your business and personal life.

We have managed to keep ahead of our competition only by listening carefully to our customers and responding quickly to their needs. Our developers are constantly on the lookout for new ideas and improvements for our next update. We always welcome your comments, your feedback, and your suggestions!

Please accept my personal best wishes for making your time usage more productive and more rewarding. We appreciate your support and thank you for your patronage.

Michael R. Whittingham

President and CEO
Chaos Software Group, Inc.


License Agreement

Prospective customers are encouraged to evaluate an unlicensed version of Time & Chaos for up to 21 days for the purpose of deciding whether the program suits their needs. At the end of this 21-day evaluation period, a user must either cease using Time & Chaos or purchase a license for continued use. Use of an unlicensed copy of Time & Chaos for more than 21 days, or use of a licensed copy by any person or business other than the licensee, is prohibited and a violation of international copyright laws.

Each licensed user of Time & Chaos is entitled to use Time & Chaos on more than one (1) personal computer provided that it is for their use only.

If Time & Chaos is installed on a computer network, a license is required for each Time & Chaos user on that network.

Licensing brings the legal right to continue using Time & Chaos. You will receive a Security ID code that will eliminate the "registration reminder" screen that begins to appear after an unlicensed copy has been used for more than 21 days.

Security ID Codes are non-transferable without express permission of Chaos Software Group, Inc. Any attempt to share or transfer Security ID codes without consent of Chaos Software Group, Inc. shall be a violation of this agreement and will void your license to use Time & Chaos.


Disclaimer of Warranties

Chaos Software Group, Inc. does not warrant that Time & Chaos software will meet your requirements or that the operation of the software will be uninterrupted or error free. Nor do we offer any Warranties or Guarantees of any kind. You are free to use Time & Chaos in any way you see fit, but AT YOUR OWN RISK.

Chaos Software Group, Inc. is not responsible for any problems or damage caused by the software or that may result from using the software, whether licensed or not. This includes, but is not limited to, computer hardware, computer software, operating systems, and any computer or computing accessories. End user agrees to hold Chaos Software Group, Inc. and/or any persons associated with the creation of this software harmless for any problems arising from the use of the software.

We regret having to place such a disclaimer in a piece of software. We have made every effort to make this software product as efficient and accurate as possible; however, in a world full of frivolous and ridiculous lawsuits, we have no alternative.

Obtaining Updates

From time to time, updates are made available for users of Time & Chaos. If you have purchased a copy of Time & Chaos, you are entitled to download program updates for a full two years after your purchase date without any additional charge.

To install an update, you simply run the installation normally and install the program in the same location as the previous version. It should find your data and your registration code automatically.

On the Internet, updates can be found and downloaded from our web site at http://www.ChaosSoftware.com .


Contacting Technical Support

Contacting Tech Support

We believe that we offer some of the best tech support in the industry. Our representatives are knowledgeable and are quick to respond to problems. Another important advantage is that we offer tech support for FREE, rather than charging like some of our competitors. To help us continue to offer the best service to you, we ask that you keep the following in mind if you have a technical support issue:

  1. Use Online Support first! Almost every question asked of us has already been answered in the Support area of our Internet Web Site. You can visit us at www.ChaosSoftware.com/support at any time, day or night and search our full online knowledge base to resolve problems promptly. If your question is not answered there, you can submit your question and our support representatives will reply and post your answer.
  2. Phone Support is available, if needed. If you have a more difficult question or wish to have extra priority service, call our Tech Support Center located in Dallas, Texas at (972) 495-6724. Our offices are open 8:30am to 5:00pm Central Time, Monday through Friday. We do our best to keep hold times to a minimum and in most cases your phone call is answered right away!


Contacting Sales

For Sales Information such as making a purchase or looking up current prices, you can visit our web site at www.ChaosSoftware.com or call us at (972) 495-6724. Our on-line store is easy to use and provides secure 24 hour 7 days a week ordering with Visa, Mastercard, American Express and Discover. Using our secure store you can get immediate on-line delivery of your software when its convenient for you.


Privacy Policy

Our Privacy Policy

We respect and honor your privacy! Any and all information collected at this site will be kept strictly confidential and will not be sold, reused, rented, loaned, or otherwise disclosed. Any information you give to Chaos Software Group, Inc. will be held with the utmost care, and will not be used in ways that you have not consented to. A more detailed explanation about how we safeguard your personal information is described below. If you have any questions, please don't hesitate to let us know.

  1. We use secured servers.
    Your personal information provided through our online store is fully secured and protected through Secure Socket Layers (SSL). All of your personal information such as your name, email address, and credit card number are encrypted and made unintelligible to hackers.
  2. We do not sell, rent, lease, or supply your personal information to any third parties.
    It is common in this day and age to buy a product or supply an email address and then to receive significant amounts of unrelated mail from third parties who have obtained your information from the place you made your purchase. Unlike the norm, we guard your information and do not sell it, rent it, lease it, or otherwise supply it to anyone else for any purpose.
  3. All information provided to us is considered confidential.
    Any personal information provided in our online store is used ONLY for processing your order. We will not call or contact you via post in the future, nor use the information you provide for any purpose other than adding you to our own low-traffic announcement email list.
  4. We would never intentionally send our customers unsolicited emails.
    Users who make a purchase from our online store or who specifically request to be subscribed are added to our Chaos Software Group email announcement mailing list. All emails come specifically from us - we do not share or sell our email lists with anyone but guard them as an important company asset. This list is not a high-traffic list. You will be send an announcement from us only when we have something we feel is significant to our users . Our email list is also very easy to "opt-out" of to remove yourself from future communications, should you choose to do so.
  5. Cookies we use are destroyed automatically.
    Any browser "cookies" used on our site are destroyed automatically at the end of your browser session. We use cookies to track the progress of your purchases in our online store. They NEVER contain your credit card information. Nothing temporarily stored in a cookie is available to any other sites on the Internet.


Introducing Time & Chaos

Time & Chaos is a type of software program known as a Personal Information Manager or PIM. As a time management tool, it can help you maintain a phonebook with every phone number or email address you need, can keep a schedule of all your appointments and can give you a prioritized to do list where things will continue to display day after day until you complete them.

Time & Chaos is the perfect tool to help you get organized, to manage your time and be more successful. It’s easy to get started with, but you’ll find there are many powerful features available when you need them. What are some of the things that make Time & Chaos unique?

  • A "one screen, do everything" interface so you won't miss an appointment because you were on a different screen.
  • All data can be shared in real-time on a network. You can be in your calendar at the same time as your assistant!
  • Drag and drop functionality makes it a snap to schedule appointments or create to-do items linked to your contacts.
  • Prioritized to do list helps you get everything done, including the items you didn't finish yesterday.
  • Provides one-click access for sending email or faxes, visiting web sites, or auto-dialing your phone, using other software you already own such as Express Plus, Microsoft Outlook Express, Netscape Messenger, Eudora, Microsoft XP Faxing, and many more.
  • Incredible integration with Microsoft Word for letter generation and Microsoft Excel for reports.

Time & Chaos is a program that stands out as different from other computer software. It is packed with power, yet also easy to work with. The rest of this user's guide will provide you a wealth of information about the full feature set provided in Time & Chaos. With everything it is capable of, Time & Chaos is one of the most powerful personal productivity tools you can find. We trust it will help you manage your time and organize your chaos!


The Main Screen

Right in our faces. Everything about our day. It's all there!

Time & Chaos opens with a full display of today's appointments, ToDo list and your contacts. Never miss another commitment because you didn't click on something that you should have!

But ... it doesn't stop there ...

The Monthly Calendar (Top Left)

The Calendar is used primarily as a navigational tool for displaying your appointments and todo list for the selected date. The font color of the date numbers are a reflection as to whether or not the date has scheduled appointments.

The Contact List (Top Right)

Think of it as you would a telephone book. It provides an extensive view into your list of contacts. Your contacts can be sorted spontaneously by either Last Name or Company by simply clicking on the corresponding column headings. Selecting any single contact name will display their address, telephone numbers and other contact points. Double Clicking (or selecting the enter key) on any single contact will allow very comprehensive viewing and editing of the data. There is many many exciting things that you can do; but we'll have to get to those later in this help file under The Contact List Section.

The Appointment Section (Lower Left)

The Appointments Window provides a place to schedule the events and meetings you have each day. As you move from day to day, your current schedule is always visible for you. You can also track important days such as Birthdays, Holidays, and Anniversaries.

The Appointment Window provides an extensive view into your collection of time commitments. It displays all commitments scheduled for the selected day, including the times and descriptions. Indicators for Alarm Sound (A), Linked Name (L) and Attached Notes (N) conditions are also shown.

The ToDo List Section (Lower Right)

The To Do area provides a way for you to list the tasks that must be completed, to prioritize them, and then mark them as Done when you have completed them. Most users list their telephone calls in the To Do area as well.

A special feature of Time & Chaos is that if you do not finish a task today, it will automatically display tomorrow as well. In fact, it will continue to display until you either complete it or delete it! Even if you shouldn't put off until tomorrow what you can do today, Time & Chaos will still help to remind you of all your To Do items. I like to call it "just in time worrying". The Priority Level (P) and Description are displayed for each current entry. Indicators for Attached Notes (N) and Linked Name (L) are also provided.


The Contact List is the Hub

The Contact List is the Hub - Key Concept

Everything that you put into Time & Chaos can be linked to a contact in your contact list. Every appointment, every phone call, every document you write in Word or spreadsheet in Excel. EVERYTHING! So ... a great place for you to start is by getting everyone that you know into the Time & Chaos contact list, so that every other feature in Time & Chaos becomes infinitely more useful to you.


The difference between Appointments and ToDo Items

What is the difference between Appointments and ToDo Items? - Key Concept

In the design of Time & Chaos, we have given a great deal more thought to this subject that you might think and this has caused us to design the appointments and todo list for very specific purposes.

Appointments take place on a specific day, perhaps even at a specific time. It is scheduled, it happens and its gone. You might want an alarm for a reminder so you don't miss it!

ToDo Items are tasks that need to get done today, but are time-flexible. The goal, of course, is to mark everything done by the end of the day. If you know there are tasks you won't be able to do today, you can drag them to the calendar and reschedule them. As a fail-safe, if you forget to reschedule an item, but also forget to do it, Time & Chaos will remind you again tomorrow by continuing to show it on your ToDo List.


Adding your first contact

How Do I Add my First Contact?

In the contact list area click the toolbar button for NEW. This will bring up a new contact dialog for you to enter information.

Fill-in the Last Name, Firstname and Company (if appropriate) of someone you know.

Provide as many (or as few) phone numbers as you feel are appropriate.

Click the OK button at the bottom. This dialog will close and you new contact will be displayed on the main screen Contact List.

Once a contact is displayed in the contact list of the main screen; you can double click on it anytime to return to this new contact dialog screen to view,


Dragging to Create an Appointment

How Do I Drag to create an Appointment?

If you are scheduling a meeting with someone in your Contact List, the easiest way to add an item is to find the correct name in the Contact List and drag and drop it down to the Appointment window. When you drop it, an New Appointment dialog screen will popup for you and you can finish filling in the blanks. To drag a name from your contact list click and hold down your left mouse button; while your mouse button remains held down move your mouse cursor over the Appointment List area (lower left of the main screen) and release your mouse button.

Notice that the Description for the meeting is already filled in for you and that the cursor is already focused into the Start Time field. Merely, supply the meeting start time and optionally an ending time then click the OK button. Your appointment is now reflected in the Appointments List of the Main screen.

Also significant is the fact that the Linked Name field is automatically completed with the name of the contact that was dragged. This is what Time & Chaos refers to as linking.

To edit the default information. You can double click with your mouse on the Appointment Item or select the item with your cursor and click the Enter key on your keyboard.


Dragging to Create a ToDo Item

How Do I Drag to create a ToDo List Item?

If you are scheduling a ToDo Item for someone in your Contact List, the easiest way to add an item is to find the correct name in the Contact List and drag and drop it down to the ToDo List area of the Main Screen. When you drop it, a new ToDo List Item will immediately appear in the ToDo List area of the Main Screen. To drag a name from your contact list click and hold down your left mouse button; while your mouse button remains held down move your mouse cursor over the ToDo List area (lower right of the main screen) and release your mouse button.

To edit the default information. You can double click with your mouse on the ToDo Item or select the item with your cursor and click the Enter key on your keyboard.


Checking the Contact History

How Do I Check the Contact History?

How often do you get caught off guard by an unexpected telephone call from someone wanting to know the status of a project? Well, no more. The linking feature of Time & Chaos will instantly show you your entire history of both meetings and todo items for a contact.

From the Contact List of the Main Screen. Select a record by double clicking on the contact name; the contact dialog screen will open. From this screen Select the Index Card Tab (at the top) for Linked Appointments.

All Appointment History is quickly displayed complete with any notes attached to the appointment item. By default these are listing in Date order from newest through oldest.

Similarly by selecting the index card tab for Linked ToDo items will display the entire history of all ToDo Items both completed and pending completion.

Linked Appointment and Linked ToDo Items can be printed as you see them with the right mouse click option for Print. Additionally a print option exists under the File Menu of the main screen called a Contact Profile; that will print out the entire contact history typically on 1 or 2 sheets of paper.


Sharing Data on a Network

How Do I Share Data on a Network?

One of the most valuable aspects of Time & Chaos is it's ability to share data with others. Time & Chaos is built from the ground up to be inherently multi-user sharable without additional purchases of special high priced exchange server software.

How easy is it to set up? As easy as it possibly could be !

  • From the File Menu of Time & Chaos, select the OPEN DATA FOLDER menu and browse across your network to another users computer and select the folder that they store their Time & Chaos data in. Click the OK button.

You're Done. Simple, you bet! Sophisticated, you bet!

You are now in to their shared data. You can both read and write records at the same time. Try it. Add a test appointment on tomorrows date. Run over to their computer and select the date. Your new test appointment will be there immediately. Go to a third or fourth computer if you wish and again open the same data across the network. You're all in there together.

And this is only the beginning of what is possible!


How Do I Change between Databases on a Network

How Do I Change Between Multiple Databases on a Network?

Two very easy ways to do this.

  1. Look under the main screen menu TOOLS and select the item FAVORITES. You should see icons for each of your sets of data. Double clicking on any icon should return you to the corresponding set of data. How easy is that?
  2. Look under the File Menu of the main screen for REOPEN. Each of your available data locations should be listed. One click on the location of choice will take you to that set of data.


Copy Records between Databases

How Do I Copy Something from One Database to Another?

There are actually a few ways to do this. Regardless of the method you choose this task is accomplished through the use of what we call "transportable records". I'll let you know more about these a bit later.

Alternate approaches to copy data include ...

  1. Right Click with your mouse on record(s) that you wish to send to another set of Time & Chaos data folder. From the popup menu select the submenu SEND TO. There you will see a list of all of your favorites. Choose the one you want. Done.
  2. Open FAVORITES from the Tools menu on the main screen. This will display a list of Time & Chaos data that you have previously opened. Select (highlight) one or more of your favorites and then drag the contact list item(s), appointment item(s), or ToDo item(s) to the favorites window. A copy of the item(s) that you dragged will be sent to each of the highlighted icon locations.
  3. From the Report module you can use Export to send "Transportable Records" to any location or folder that you can browse to from your workstation.

Ok so I sent the records .... I don't see them in the destination set of data?

These items arrive in the destination users Inbox. The recipient should choose the INBOX menu located under TOOLS on the main screen.

Once here, a user would typically click the Select All button followed by Accept. These records would then be added to their Time & Chaos data.

There is also an option that you can set of the user to Auto Accept inbox items so that they can skip the step of going to the inbox; such that any item(s) that are sent to the user would be automatically added to their Time & Chaos data. This option is located in the Inbox section of program options (under Tools on the main screen).


Using Chaos Hosting to Share Data Outside the LAN

How Do I Use Chaos Data Hosting to Share Data Outside of Your Local Area Network?

Although this is an optional pay-as-you-go service that we offer. It is an extremely useful tool and low cost tool. For approximately $99.00 per year per set of data.

You may have noticed that under the File Menu of the program main screen, there is an option to "Web Synchronize" your data. Basically this allows your data to be synchronized with your data that is kept on our web servers here at Chaos Software. So, if you are trying to work in a team environment with users in other cities, states or countries we act as the traffic cop that makes sure that the team members have the same data. For example, Imagine that you and I are both work for the same company and we are involved in selling product to a large customer with offices around the country. You are located in Seattle and I am located in Dallas. If we each did a "web synchronization" just 1 time per work day, you would know what I am doing in Dallas and I would know what you are working on (and meeting with) in Seattle. And we would share a list of common contacts. Any updates that you made would be replicated down to me in Dallas and vice versa. How cool is that! Also the web hosting services includes an on-line version (or web version) of Time & Chaos that you can access from any web browser without installing any software. This "may" allow our sales manager (if we let him) to occasionally log onto the website from where-ever he/she is and see what we are working on.

We offer a free 30 day trial of this service. Just call our sales office and ask. We also promise that this is a NO HASSLE, NO OBLIGATION and NO FOLLOW-UP, and NO CREDIT CARDS UPFRONT trial to introduce you to the service. We hate trial programs with catches ourselves so we certainly are not going to do it to our customers.

Chaos Data Hosting provides the easiest and most powerful way to store and share contact management data with all the benefits of a networked environment -- anytime, anywhere access to your shared address book, appointment calendar, and ToDo list!

  • share data with other users who are collaborating on a project, but from different offices and locations!
  • view and manage databases for remote users, even through your web browser!
  • anywhere anytime access to your information - even from the most remote Internet cafe!

Even sync with Time & Chaos for Windows to keep the same data on your own local PC!

For more info please visit http://www.chaoshost.com/


Manage my Favorites List

How Do I Manage my Favorites List?

Changes made to the favorites list are also reflected in the REOPEN menu list under File on the main screen of the program.

To change the order of appearance; just drag the icon up or down

To Delete an item from this list; right click and choose "Remove Shortcut(s)"


Create a New Database

How Do I Create a Second Database?

A second, or third database can be created with ease. This might be done for other employees or for a special project. From the Main Screen select New Data Folder. You will be asked for choose or create a folder. This folder can be located anywhere that is convenient for you. It may be on one of your local drives or a network location that you can reach.

Once you have created a new database; it is automatically added to your Favorites List so that you can easily reopen any of your sets of data.


Backup and Restore

Backing up and Restoring Data.

The type of information you enter in Time & Chaos is invaluable for "running your life". If something were to happen to your computer that might cause a data loss, you could have a significant problem. If you value the data you enter in Time & Chaos, it is in your best interest to make backups on a regular basis to protect yourself from the unknown.

A note about Tape Drives: It is important to recognize that most Tape Drives can only backup files that are not in use. If you are a network user and are trusting a Tape Drive to protect your data, you should be aware that if someone leaves Time & Chaos running while the Tape Drive attempts to backup the files, the Tape Drive will be forced to skip the files and will leave you with nothing. It is vital that you protect yourself by using our built-in backup option, even if you also have a Tape Drive.

Time & Chaos makes it very easy for you to backup your data. You can simply choose the Backup Data option under the File menu on the main screen of Time & Chaos. You can also choose an option to have us remind you to backup when you exit the Time & Chaos program. Time & Chaos will compress each of its databases, give them a file extension of .BAK and store them in your current Data Folder with your other Time & Chaos information. The backup files will be named APPT.BAK, PHONE.BAK, and TODO.BAK for your Appointments, Telephone Book Entries, and To Do list Items, respectively. Backup supports both local and the common Telephone Books, the To Do list and Appointments. Backups can even be made even while other users are using your data!

When you backup, you are given an opportunity to select a location. The default choice for you should be Local Folder, by which we mean the current location of your actual Time & Chaos data files. You can also choose to have these backup files copied to a 3½ Floppy (A:) or to Browse to a new location of your choice.

Note: Because the Backup Data option always creates files with the same names, it is important to remember that if you have more than one database, each must be backed up to a different diskette or different directory. If you backup two different data folders to the same location, only the most recent backup will remain!

When you restore, you will be given an option to indicate where your Time & Chaos backup files are located. This could be in the Local Folder where the main data files are found, a 3½ Floppy (A:) or any location you can Browse to.


Moving Data between Home and Work

How Do I Take My Data Between Home and Work?

This is most simply done with Backup and Restore. Suppose it's the end of your workday. Insert a blank diskette into your machine. Select Backup from the File Menu and choose the option for 3½ Floppy A - All of your data is then compressed and placed on the diskette. Once you arrive at Home, place the diskette in your home computer. From the File Menu of Time & Chaos select Restore Data. This will decompress the data on the diskette and replace your Time & Chaos Data on your home computer with the data that you had from work. Use Time & Chaos as you would normally. If you have made any changes to your data you should again use backup and use restore when you get back to the office.


Change from Date to Date Easily

How Do I Change from Date to Date Quickly?

Selecting a day on the Calendar will affect the information displayed for the Appointments and To Do list. To change from day to day within a month, simply click on a different day in the Calendar window.

If you want to change the month you are viewing, there are quite a few options available to you, depending on what you find easiest. At the top of the Calendar is a toolbar with Last Year, Last Month, Today, Next Month, and Next Year buttons. After the Next Year button is a Go To button, which will allow you to move directly to a specific date. If you want to change directly to another month, you can click on the Month Name to select from a list of all twelve months. You can also click on the year to select another year, if desired.

F4 Key jumps to Today's Date

F5 Key jumps back 1 year

F6 Key jumps back 1 month

F7 Key jumps ahead 1 month

F8 Key jumps ahead 1 year

Ctrl + G to jumps ahead or back a variable number of days.


Change the Color of a Specific Date

How Do I Change the Color of a Specific Date?

The Calendar gives you a view of the entire month's date-related data. It is not used for data entry, since it is entered in the Appointment and in the To Do areas. The Calendar, however, gives you some important and valuable features that can help you view and work with your schedule.

The main screen of Time & Chaos has the Calendar in the upper left corner. All that is visible are the day numbers. A day number in black text is a day for which nothing is scheduled.

You do have a degree of control over the color that is displayed in the calendar. By default, if you have an appointment, the day color on the calendar will be red. The color red is merely a default setting. You can right click on the calendar and choose the menu option DEFAULT COLOR to select your favorite.

Additionally, you can mark any day any color that you wish by right clicking on the calendar and selecting the option to Set Day Color.

Using colors can be useful to help determine when certain types of events occur. For example, you may set the colors for all vacation days to blue so that you can see them easily on the calendar.

Right Click to set a unique color for the day number.

If you want to set a special color for a number of dates you can Ctrl Click with your mouse to select multiple day numbers so that you can set or clear the color once for all the selected dates.


Add a New Contact to the Contact List

How do I Add a New Contact to the Contact List?

Before you can work with your contacts, you must know how to enter them into the Telephone Book area. There are a three or four different ways to bring up a new entry screen.

  1. Click on the first toolbar button for "New" in the Contact List.
  2. Right-click to bring up the popup menu to choose New.
  3. Right-click to bring up the popup menu to choose New Contact at this Company (only available if the contact that you right clicked on has a company name)
  4. Ctrl + Alt + P as a keyboard shortcut

On the Entry/Edit screen, there are a series of index card tabs. There are over one hundred fields are available for each contact record, and while you are not likely to use all of them, Time & Chaos divides the fields into logical groups so that they will all fit on your screen.

The Main section is where you can enter the First Name, Last Name and Company Name. This information is what will end up appearing on the main screen. You can also enter information such as the Prefix (i.e. Mr. or Mr. & Mrs.), the Suffix (i.e. Jr. or Sr.), the Title/Position (i.e. President or Chief Financial Officer) and Group.

The Group field is used to divide your Contact List into groups of names, such as Personal or Business. The result of using Group means that instead of viewing the entire Contact List, you can choose to "filter" and see just the records that are in a specific Group.

If you want to create a new Group, simply type something new in the Group field. Please note that the Group field can only contain up to 15 characters, including spaces, punctuation (if any).

The next two sections are Primary Address and Secondary Address. These areas are where you enter the mailing addresses you have for this contact. The address information you provide can then be used for printing letters, envelopes, and mailing labels. Please note the two options at the bottom of these screens. Include Company and Include Title when printing allow you to not include these when printing an envelope for instance.

Fill out as much or as little information as you like. When you have your contacts basic information you can either just click the OK button or click the Enter Key on your keyboard.

If you want to edit a record that is already listed, you can simply double-click on it or highlight it and click on the Edit button.


Add a Custom Field

How Do I Add a Custom Field for Special Information that I Want to Keep?

People use Time & Chaos in many different occupations and fields. Since everyone has different needs, uses, and requirements, Time & Chaos provides the flexibility to define some of your own fields to track whatever extra data you want to keep track of.

The Custom Fields section contains 20 user-definable fields. These fields allow you to personalize Time & Chaos to your specific needs. Perhaps you want to track customer numbers or their birthdays or the names of their spouses. If so, you can define one of these custom fields to store this type of information. If you put your cursor in the label area to the left of the actual custom field, you can type a new label for that field. This will set it globally, so any labels on this record will also appear on all of your other entries in the Telephone Book.

Custom Fields can be what YOU want them to be.

If you custom field label contains certain "key words" then the field takes on special behaviour. If the field label does not include one of these keywords then the person entering the data can type anything they want in as values.

  • date: forces the data entry for this field to be a date (see above field Birthdate)
  • time: forces the data entry for this field to be a time (see Time of last call)
  • #: forces numeric data only
  • number: forces numeric data only
  • type: forces the user to pick from a list of previously entered choices.


Differences between Groups and Categories

What is the Difference Between Groups and Categories?

Although Categories and Groups are both used to organize your records, Categories are different from Groups. Groups are designed for speed. A contact may only be in one group at a time. A contact may have dozens of categories checked.

  • Use Groups for your main lists of names. Business, Personal, Prospect, Customer are good typical examples
  • Use Categories detailed search criteria. Out of my list of 200 categories I want a list of all my contacts that have the categories checked for:
    1. Red
    2. Convertible
    3. Full Size
    4. Under $30K
    5. Prospect
    6. Has Trade-in


Create a New Group

How Do I Create a New Group?

Creating new groups is easy. From within a data entry screen, whether it is a new or existing, Appointment, ToDo Item, or a Contact you will find a field named Group into which you can type the name of your new group. It can be any combination of letters and numbers limited to a maximum of 15 characters.


Remove an Existing Group

How do I Remove an Existing Group.

A group exists only while there is at least one record within that group. For example, if you had the word "Business" entered into the group field of 10 records and you changed all 10 records to be in a group "Private" instead then the group "Business" would no longer exist.


Filter by Group

How Do I Filter by Group?

Look for the Group Toolbar Icon. If you wished to filter you contact list. Look at the toolbar above your contact list on the main screen of the program. There you will see an icon of a Red Funnel with the label "Groups" next to it. Click this with your mouse and it will cause a list of all of your groups to be displayed. Click on any one of your groups from that menu and the contact list is instantly filtered to only those contacts within that group. You will also notice that the group list also includes the groups for ALL and UNFILED. All is simply an unfiltered list. All Contacts while UNFILED are all of your contacts that have nothing (blank) entered into the group field of the record. This is very handy to locate items that you may have forgotten to place into a group. Another quick way to filter by group is a simple right mouse click on the contact list itself. This invokes a popup menu with Groups as an option.


Create a new Category

How Do I Create a New Category?

With any of the data entry screens you should find an index card tab for Categories. To the right of each checkbox you can click to edit or assign a name for it. Category Labels are global in scope; so once you type in a label you will see that label in ALL RECORDS. You would normally check as few or as many categories as apply to the contact.

Category Labels are Global; so once you type in a label you will see that label in ALL Contact Records.

Check as few or as many categories as apply to the contact.


Filter by Category

How Do I Filter by Category?

Above your contact list on the main screen of the program; select the Category Filter button (it's got a red funnel next to it). This action will cause the following screen to open. Check with your mouse all the categories that you are interested in. This may be as few as 1 or as many as all of them.

And Logic: This would find only those records that have ALL of your checkboxes categories. If I checked the categories for both Business and Friend; it would produce a list of only those contacts that were with BOTH checked Business and Friend within their records.

Or Logic: This would find only those records that have ANY of your checkboxes categories. If I checked the categories for both Business and Friend; it would produce a list of only those contacts that were had EITHER Business or Friend checked within their records.

Not Logic: This would find only those records that did not have a checkmark in the selected category.

Mark as few or as many categories as you like. Click the Apply button and the Contact list on main screen is now filtered to the matching contacts.


Set a Category for Many Records

How Do I Set a Category for many Items at Once?

Although there are 2 or 3 ways to apply new category values for many records at one time, by far the simplest is to use the SET CATEGORIES option by selecting the Category Toolbar Button above the Contact List.

The Category Filter can be a useful tool for both searching and editing of categories.

Here's a scenario to consider the practical use of this feature. Suppose that I want to check 2 category values as being true for a group of records. I wish to change only those 2 values regardless of how many other categories might, or might not be checked within the records. I merely need to check the two categories that I wish to change and choose the option to SET CATEGORIES VALUES and click the Apply button

If there is only one name selected in the contact list at the time that you perform the above operation the Set Category Values option will apply your new values to ALL of the records displayed in the current view of the contact list. If you had more that one name selected then your new category values will be applied only to the selected records.


Remove a Category Check from Many Records

How Do I Remove a Category for many Items at Once?

Although there are 2 or 3 ways to remove category values for many records at one time, by far the simplest is to use the CLEAR CATEGORIES option by selecting the Category Toolbar Button above the Contact List.

The Category Filter can be a useful tool for both searching and editing of categories.

Here's a scenario to consider the practical use of this feature. Suppose that I want to uncheck 2 category values from being true for a group of records. I wish to change only those 2 values regardless of how many other categories might, or might not be checked within the records. I merely need to check the two categories that I wish to change and choose the option to CLEAR CATEGORIES VALUES and click the Apply button

If there is only one name selected in the contact list at the time that you perform the above operation the Clear Category Values option will apply your new values to ALL of the records displayed in the current view of the contact list. If you had more that one name selected then your new category values will be applied only to the selected records.


Rearrange my Categories

How Do I Rearrange my Categories?

Sort & Shuffle is a great feature. To access this feature select the Category Toolbar Button above the Contact List, Appointment List or ToDo List. Then Select the Index Card Tab for Sort & Shuffle.

Sort & Shuffle will not only reorder the category labels it will also reorder the saved category values in each record automatically.

To quickly alphabetize your categories merely click the Sort button.

To manually reorder, highlight with you mouse the category that you wish to move then click the UP or DOWN buttons as many times as necessary until the category is in the desired position. Repeat this procedure until your category list appears in the order that you desire.

Once all your categories are reordered to your liking; click the Apply button to actually make the changes.


Get a Geographical Map to an Address

How Do I Get a Map to a Contact's Address?

Isn't the Internet a wonderful tool for some things?

Besides using the Time & Chaos to store telephone numbers and web site addresses, Time & Chaos also supports MapQuest™ , Yahoo Maps™ and MultiMap™ for our UK friends for displaying maps and driving directory to a contact's PRIMARY ADDRESS. To use one of these map sites in Time & Chaos, just change one of the telephone labels on a contact record to "MapQuest:" or "Yahoo Map:". (Just leave the Phone Number field blank) When you click on this button on the main screen, Time & Chaos will send this person's primary address information to the map web site.

The result is that your web browser will be launched to display a map to this person's location.


Attach Documents and Spreadsheets to Records

How Do I Attach Letters and Spreadsheets to a Contact's Record?

Attached Files allow you to link documents, spreadsheets, pictures, or anything else on your computer to a particular Contact record. In the Contact List entry/edit screen, you can click on the index card tab for File Shortcuts.

Right click in this window to attach a new file. Once attached, an icon for it will appear. You can also drag a file itself and drop it in this window (if you can see both at the same time on your screen).

Once items are listed here, you can double-click on any file and Time & Chaos will launch the necessary program to open the file you attached! The attached file list can also be viewed as a page of icons for your documents or as a detailed list.

Items listed with the strikeout font cannot be located. The file is unavailable or has been moved or deleted independently of Time & Chaos.

Attach links to documents related to the contact.

Right Click for Popup Menu or just drag and drop from Windows Explorer or My Computer


Contact History for a Client

How Do I See my Complete Contact History for a Client?

How often do you get caught off guard by an unexpected telephone call from someone wanting to know the status of a project? Well, no more. The linking feature of Time & Chaos will instantly show you your entire history of both meetings and todo items for a contact.

From the Contact List of the Main Screen. Select a record by double clicking on the contact name; the contact dialog screen will open. From this screen Select the Index Card Tab (at the top) for Linked Appointments.

All Appointment History is quickly displayed complete with any notes attached to the appointment item. By default these are listing in Date order from newest through oldest.

Similarly by selecting the index card tab for Linked ToDo items will display the entire history of all ToDo Items both completed and pending completion.

Linked Appointment and Linked ToDo Items can be printed as you see them with the right mouse click option for Print. Additionally a print option exists under the File Menu of the main screen called a Contact Profile; that will print out the entire contact history typically on 1 or 2 sheets of paper.


Add Multiple Contacts at the Same Company

How Do I Add Multiple Contacts at the Same Company?

I hate retyping ... If you have a rather complete record for a contact already, and you would like to copy most of that same data into a new record ... just right click. The key data will be automatically filled out for you!

If a contact list item has a company name, you can quickly select the New Contact at this Company menu item


Autodial a Telephone Number

How Do I Autodial a Telephone Number?

A very useful feature of an information manager program like Time & Chaos is the ability to auto-dial your telephone using the numbers you have typed in for each person. This ability removes dialing errors and is able to speed dial the number for you.

You might not realize that your computer already has a dialer program built-in; installed by Microsoft as part of Windows. This dialer program is named Phone Dialer, and while it is very basic, it does the job and works well with Time & Chaos.

Dial right from the Main Screen!

To Autodial a phone number ... just single click on the blue underlined word "Business" in order to dial the number beside it.

Phone Dialer should start automatically whenever you attempt to autodial a telephone number, but if you want to start it on your own to check its configuration, you should find it by going to your Windows Start button, then to Programs, then to Accessories.

Once Inside Phone Dialer, the Tools menu has all the configuration options you will need to teach it your local area codes and dialing rules.

In Time & Chaos, you should include the area code with each telephone number you store, even the numbers in your local area code for which you normally do not dial the area code. Microsoft’s Phone Dialer will look at each number to see if it is in your area code or not and will dial it appropriately. You also do not need to enter a "1" for long distance numbers, as Microsoft's Phone Dialer will add it automatically if required.

The suggested format for telephone numbers is to place the area code in parentheses, then type a space, then type the actual phone number. If the number is for a country other than your own, you can also enter the country code at the beginning. An example, including country code would be +44 (171) 123-1234. However, when I enter phone numbers myself, I do it all from the numeric keypad on my keyboard; over the years I have found that the format that has worked consistently the best is 972-495-6724 without me having to do the parentheses thing. But you do what works best for you.

Microsoft's Phone Dialer is a good program for the basics of placing a telephone call. If you wish to upgrade your dialing software, though, be certain that your new dialer is TAPI-compliant and that it will install in Windows as the new default dialer. Time & Chaos is a TAPI-compliant program and will automatically begin to work with whatever TAPI-compliant dialing software you are using whenever voice calls need to be placed.


Sending an e-mail

How Do I Send an E-Mail from Time & Chaos?

To send an e-mail, just click the blue underlined link for mailto: This action will launch YOUR e-mail client, start a new message and have it automatically addressed to the recipient.

Tip... If you want to send a message to multiple recipients ... just select multiple names in the Time & Chaos contact list before you click one of the record's mailto: link.

How does it know what e-mail program to start with? Well, it looks at your Windows™ configuration to see what program is registered to handle the mailto action. If Time & Chaos is not opening the program that you anticipate then generally reinstalling that e-mail application will properly re-register the file type automatically; otherwise you might find an option within your mail client to "set as default e-mail client" or similar.


Send a Fax

How Do I Send a Fax?

Available for Windows XP™ users is an interface to the Microsoft Fax Services. If you have not yet installed Microsoft Fax Services you can do so from Windows Control Panel. Open Add Remove Programs and then Add/Remove Windows Components. There you will check the option for Fax Services. I have seen many Fax Programs over the years and I am actually pretty impressed with Microsoft's service. For what little faxing I actually do anymore; It seems to do the job quite well and it's included with XP; so there is nothing additional to purchase.

As you know, when you highlight a name in the contact list it displays the address information and telephone numbers.

One single click on the blue underlined hyperlink for Fax:

Just attach you comments for the coverpage and attach a document file that you wish to fax.

Notice that you can select and edit your coverpages right from here. Microsoft seems to install cover pages in various places on my system. So If you don't immediately find the directory containing yours I would encourage you to spend the 20 seconds and do a search in windows for *.cov. They are quite good and worth looking for.


Copy an Address

How Do I Copy an Address to Another Program?

How often do you need to paste an address or a telephone number into an e-mail or a document. Well we have some real nifty options for you to make this unbelievably painless.

Option 1: With a single mouse click.

With your mouse just one single click on the address block at the top and the entire address as you see it is now available on the Windows Clipboard. Go into most any program and select Paste from their Edit menu.

The same is true with telephone numbers. Just click on the phonenumber itself. Not the label, the phonenumber. It's on the clipboard

Alternatively, you may right click and select COPY from the popup menu.

Option 2: From the Popup Menu.

Right Click on the contact list. Select the Copy Address(es) function and chose either Primary or Secondary Address.

Tip: Notice in this screen shot that I have multiple contacts highlighted. Doing so copies all of their addresses to the clipboard.

Option 3: Custom Copy - A Topic unto itself


Custom Copy

How Do I Use Custom Copy?

Right Click on any Contact in your Contact List for the popup menu. Select the Copy Address(es) option then Set Custom Copy. A very cool and powerful feature unique to Time & Chaos.
  • This allows you to copy any kind of custom information from the contact records that you need to the windows clipboard.
  • In a nutshell, it's just like a mail merge operation in a word processor. You combine any combination of your words and Time & Chaos fields. When you select the corresponding menu Custom Copy the information is merged and placed on the windows clipboard ready for pasting into other applications.

This operation supports multi-select so if you have more that one contact highlighted in the contact list the clipboard contains your custom information from each of the highlighted records.


Sort by Company

How Do I Sort My Contacts by Company?

The reason that Time & Chaos displays columns in the contact list for both Lastname, First and Company is so you can instantly change the sorting order. Clicking on the column header (the word Company at the top of the contact list) will sort all of the displayed contacts in alphabetical order by Company Name. Clicking again on the column for Lastname, First will resort the list alphabetically by the lastname or surname of the contacts. I use the F9 key on my keyboard as a short-cut to do this many many times during a typical day.


New Word Template

How Do I Create a New Template in Microsoft Word?

Time & Chaos has very tight integration with Microsoft Word. One important reason to use a PC-based information manager like Time & Chaos is to quickly generate professional letters, personalized for each contact. Time & Chaos is capable of using the power of Microsoft Word (97 through Word 2003) to design, merge and print documents of your design to meet your specific needs.

Let's start with creating your first Word Template

  1. From the Main Screen of the program click the Word Icon on the toolbar and select NEW TEMPLATE. Word will open a new blank document. There will be however a new toolbar at the top of word. It's the mail merge toolbar.
  2. Locate the word merge toolbar. By default it should be immediately above the document window. As you know you can move your mouse along the toolbar icons to have it display tool tips; locate the button for "Insert Merge Fields" In earlier versions of word this was very obvious and easy to find because it was a text button with a caption of "Insert Merge Fields"; however, with both word xp and word 2003 they have opted to remove the text in favor of an icon only (I wonder why?)
  3. Click the Insert Merge Fields button and you will see a list of all of your Time & Chaos fields. Double click on them to insert them into your document and continue to insert them as needed into your document. Intermingle these fields with your own words.

Keep in mind that you are responsible for all punctuation and spaces when you are creating this Template. For example, don't forget to type a space between the first name and last name fields, or you will get something like JohnSmith on your merged output.

January 1, 2005
«FirstName» «LastName»
«Company»
«PriAddr1»
«PriAddr2»
«PriCity», «PriState» «PriZipCode»
Dear «FirstName»,
It was indeed a pleasure to speak with you the other day. I look forward to meeting you in person. Until then, if there is anything that I can do to assist «Company» please don't hesitate to contact me at your convenience.
Sincerely,
Michael Whittingham

When your Template is complete, you might have something that looks like this.

After you have designed your new Template, be sure to Save it so that all your hard work in creating the Template is retained. Now that you have created a template, you should exit your word processor and return to Time & Chaos before you can merge to your template.


Merge to a Template

How Do I Merge To a Microsoft Word Template?

Easy. On the main screen, you can highlight one or more people, then click the Word button on your Telephone Book toolbar. If you want to select multiple people, keep in mind that Time & Chaos supports Shift-Click and Control-Click to highlight items in a list, just as many other Windows applications do. Should you wish to select the whole contact list, just right-click and select Select All from the popup menu.

From the Contact List Toolbar, Select Merge To Template from the Word Icon. Browse for and select your Time & Chaos created template. Done.

If you have 50 names highlighted then word will automatically perform the merge operation and present you with 50 letters ready for printing.


A L N Columns

What Do the A L N Column Headings Mean?

A: Alarm. You will see a checkmark in this column if an appointment has an alarm reminder set with the appointment item.

L: Linked Appointment. You will see a checkmark in this column if the appointment is linked (or associated) with a contact in your contact list.

N: Notes. You will see an icon of a page to indicate that you have some notes that are attached to the appointment item. A single click in this column will open the appointment item directly into the notes editor.


Add a new Appointment

How Do I Add a New Appointment?

Although there are a few ways to actually add a new appointment item; the most obvious is to simply click the NEW toolbar icon above the appointments list on the main screen of the program. You can also select New from the right click popup menu in this same area.

An Appointment may have Start and Ending Times or not; but only appointments with a Start time can have a reminder alarm popup in advance of the event.

Fundamentally an appointment only requires you to type something into the description field. eg. Meeting with Fred Derf.

Appointment Items may optionally have both a Start and End time, only a Start time and no End time or both just left blank. I use appointments with no Start and End time when it a date specific event; such as a birthday or a reminder to me that I will be on Vacation or out of town on business.

Only Appointments that have a Start time my have an Alarm Reminder popup.

Linked Name: Another optional field that you may select a contact from your contact list that you want this appointment associated with. You can either type, or click the drop down arrow at the right edge to select a name.

Group: Optional field. Can be useful for placing "like" appointments together. Appointment Groups MIGHT be Employee Names, Business, Personal, or the name of a project.

Color: Optional field: Can be useful to allow an appointment with special meaning to stand out from the others.


Set an alarm

How Do I Set an Appointment Reminder Alarm?

Time & Chaos has a sophisticated system for monitoring appointment alarms for you. The alarm system is a separate process that runs in the system tray area of your computer (next to the clock). You do NOT NEED to have Time & Chaos running to be notified of upcoming appointments.

Enabling and Disabling the Alarm Monitoring Process is done from the program options. Select the Tools Menu on the Main Screen, from there select OPTIONS. Within Options select Settings.

The Alarm Services is currently Enabled. Clicking this button will enable/disable alarm services.

When Enabled you should see the alarm monitor icon in the system tray area.

When Alarm Services are enabled any appointment that you have set a reminder on will cause both an popup reminder and an alarm sound at the appropriate time.

You will also find some additional very useful options when you right click on the alarm monitor in the system tray area.


Repeating an Appointment

How Do I Repeat an Appointment or ToDo Items on Future Days?

Often, you may have appointments or todo items that need to be repeated at a definable time interval. For example, you may have a staff meeting on the first Monday of each month, you may have a social event every Tuesday or you may have a project review each month on the 15th.

Time & Chaos allows the user to select a repeat period (days, weeks, months, years) and specify a frequency at which this period is to be repeated. The Appointment or ToDo is then automatically repeated by Time & Chaos according to your specifications so that you do not have to enter each item individually.

Let's look at one typical situation. You have a staff meeting on the first Monday of each month that is scheduled to start at 10:00 am and end at 11:00 am. You wish to have Time & Chaos store this repeating Appointment for the next six months. Using the calendar area of the main screen, you would position yourself on the first Monday of the current month and create a new Appointment. As you setup the details of the Appointment, select Repeat Options on the index card tab at the top of the entry screen, choose a repeat period of "month(s)" and a frequency of "1". You would also specify a value for the Until the following date field such that the Appointment would be repeated for the next six months. Time & Chaos notes that you are repeating monthly and will allow you to check a box that specifies "The first Monday of each month" so that your Appointment will be repeated properly. If you did not check this box, the Appointment would be repeated monthly on that specific date.

Time & Chaos will remember that this appointment is part of a repeating series. This means that if you need to edit the times on the appointment, you can edit just the current one. When you save the newly edited record, you will be asked if you want the same change to be made to all the future instances of that appointment as well. Similarly, when you delete an item that has been repeated, you will be asked if you want to remove the future instances of that appointment as well.


Reschedule an Appointment

How Do I Reschedule an Appointment?

As situations develop, it is likely that you will need to reschedule Appointments to a more appropriate date in order to meet your schedule demands. If so, there are a few easy ways to move items from one day to another.

  1. Drag and Drop to the monthly calendar. Just drag with your mouse the appointment and drop it on the monthly calendar. You will be prompted as to whether you wish to copy it or move it to the date that you dropped it on.
  2. Drag and Drop to the Year View calendar (Under Tools on the main screen).
  3. Double Click on the appointment. Just change the date right in the appointment entry screen.
  4. Drag and Drop in the Time Line view.
  5. Right Click on the Appointment, select Cut from the popup menu. Navigate to the new date, right click and select paste.


Finding Free Time

How Do I Check the Availability of Others?

Time Line is useful for both standalone and networked users.

See at a glance when you have common available time!

Notice that I can see the text of my own meetings but for others I see their time commitments without descriptions.

From the Favorites List (Tools) you can drag and drop others to the top left (legend area) of Time Line. You can reschedule appointments by dragging appointments from one day to another.

Any Appointments that have no start and end time are indicated at the top of a day with a red bar. Holding you mouse over these blocks will provide an on screen popup of the untimed events.


Blank 01

What's an Activity Series?

Suppose you've got a new prospective client that you've just added to your contacts. You want to make an initial phone call to introduce yourself, follow up a few days later with a letter, and finally make another phone call in two weeks to see where things stand.

In past versions of Time & Chaos, you would need to create these one by one as three separate to do items, and you would have to do it by hand again for the next hot prospect, too.

Version 6 lets you make a predefined list of to do items or appointments then save it as a series that you can reuse again and again for other contacts.

  • different than repeating events where the same thing happens again and again
  • create a template list of appointments or to do items that happen on your self-defined time frame (two days before, seven days later, two weeks later, etc.)
  • add a complete series of appointments or to do items by right-clicking in appointment or to do list window

Step 1 of 3: Launch the Activity Series Editor

Under the Tools menu at the top of Time & Chaos 6 is the option to open the Activity Series Editor.

activity series menu

Step 2 of 3: Create a new Activity Series

  • Choose an Activity Type: Appointment Series or ToDo Series
  • Give your Activity Series a Name to save it as
  • Add activities, specifiying how many days after the series start each item should take place. In addition to providing Priority for ToDos and Start/End Times for Appointments, you can provide a description, a group, and basic notes.
  • Even choose to have items show up on the next weekday, so items don't get scheduled for Saturday or Sunday.

Step 3 of 3: Add a series to your Appointment or To Do schedule

From the Appointment or Todo windows on the main screen, or even the Linked Appointments or Linked To Dos from the Contact details screen, you can choose to create a New Series by right-clicking.

This screen will pop-up to let you choose which series you want to use and which client these items should be linked to.

You'll see that instead of days after series start, this screen shows you the actual dates that are about to be added to your schedule!


P L N Columns

What Do the P L N Column Headings Mean?

P: Priority. Priority Level is your rank the importance of a specific To Do Item. Priorities are evaluated in Alphabetic and Numeric sort order. Priority A is more urgent that B.

L: Linked Appointment. You will see a checkmark in this column if the ToDo Item is linked (or associated) with a contact in your contact list.

N: Notes. You will see an icon of a page to indicate that you have some notes that are attached to the ToDo Item. A single click in this column will open the ToDo Item directly into the notes editor.


How Does the ToDo List Work?

The ToDo List is based around a concept that I like to call "just in time worrying". We certainly cannot afford to forget about an item that must get done but there is absolutely no point of worrying or thinking about it until we absolutely need to.

ToDo Items are very different than an appointment. An appointment occurs at specific time on a specific day; once that time has past it's over. A ToDo is a commitment to accomplish something. We might place it on our ToDo List today, however if we don't get around to actually doing it today it WILL be there tomorrow and the next day and the next day until you do one of two things.

  1. Mark it Done (Preferred because it keeps it as history)
  2. Delete It.

Let's take a simple example. Let's say that on November 20th you have a special birthday to remember. You must not forget to pick up a fabulous gift. I would add a ToDo Item on November 10th "Remember to Pick up a Gift for My Friend's Birthday".

In this example I will not have this item on my ToDo List until November 10th. But afterwards it will be on my ToDo List everyday thereafter; that is until I either Delete It or Mark it Done.

Biggest Mistake I see customers make #1 - Deleting ToDo Items. Once an item is marked DONE is remains forever on that date. It stops rolling forward. It becomes a valuable piece of history. If you delete it ... it's gone. Now certainly if the ToDo was so trivial then go ahead and delete it. Pick up Dry Cleaning, is for me one of these trivial ToDo's that I would delete; but taking my car in for service would absolutely be one that I would mark Done.

Biggest Mistake I see customers make #2 - 500 + A Priority ToDo Items rolling over from day to day. This one really makes me smile. We see it all the time. Obviously they cannot possibly all be of the same urgency can they? Raising and lowering the priority of these items it pretty fundamental to accomplishing tasks. Obviously they cannot possibly all be done today either. By the shear fact that they are on your ToDo List for Today should compel you to do them today. If you see a ToDo Item that you have know that you will not be able to complete today then I encourage you to drag and drop it on the monthly calendar on a date that you want to be prompted again. This may be as close as tomorrow; but it get's it off of your ToDo List for Today and let's you slide it out until the next day you want to worry about it. Granted, I am a time management nut; but I promise you that at the end of every day my ToDo List is empty. I am not superman, but I am very well organized.


Customize Priorities

Can I Customize My ToDo Priorities?

Of course! Under the TOOLS Menu on the Main Screen, select the menu option for OPTIONS.

Click the Add Button to Create a New ToDo Priority

Select a Current Priority and Change it's Color.


Understanding Reports

Understanding the Report Screen

The Report Engine within Time & Chaos does a lot! The more you get to know your way around this tool I suspect the more amazed you will become as to what is possible here in both searching and manipulating your data.

Using the Report screen in Time & Chaos will allow you to search for particular records, to create custom reports, to mail merge, to edit groups of records, or "filter" your phone book on anything you can search for. Wow! With that list of features, it will be worth the effort to understand the Report screen and learn how to make it work for you. You can get to the Report screen in a few different ways. The easiest is to look for the Report Menu at the top of the Main Screen of the Program; or you can use the right button on your mouse to right-click in any window to see a pop-up menu of options including Report.

As you look at the Search and Report Screen, it can really be broken down into two main areas. The top of the screen is the Search area that allows you to specify what you are looking for and to perform the search. The bottom part is the Report area. Many columns are displayed, each set to a specific field of information. Once you have completed a search, your results will show up much like a spreadsheet, with each column showing a field and each row being a different record on your results.

Quick Start Tips

  1. Click the Find Now button. It will find every record that you have entered and display the default columns of information. When there is no search criteria specified, it finds everything.
  2. Click on any of the column headers will sort your results by that column. The First Click should be a Ascending Sort from A-Z or 1-1000 while a second click on the same column will sort in reverse or descending order Z-A or 1000-1.
  3. To Change the columns that you are looking at Click the Columns Toolbar button at the top. Put a checkmark into the columns that you are interested in; they immediately become visible and display the data.


Basic Searching

Basic Searching from the Report Screen

The Search Field is where you can specify a particular field to look in. There is a drop down list of the available fields in the database you are searching. If you leave this set to All Fields, then Time & Chaos will look in each field, including the Notes area, to find a match for your Search Value.

Next to Search Field is the Search Logic field. The default is a "Contains" search, but there are other Logic options available to you as well. The full list of choices includes

  • contains
  • does not contain
  • is equal to
  • is greater than
  • is greater than or equal
  • is less than
  • is less than or equal
  • is empty

The Search For… field is where you can tell Time & Chaos for what you are searching. If you are searching in a date field, you will be provided with a dropdown calendar to select your search value. If you are searching Overlays or Categories, you will be provided with a list of choices. If you are searching any other field, you can simply type it into the Search For… field.

Once you have entered something into the Search For ... field, merely click the button for Find Now.


Advanced Searching

Advanced Searching Techniques

The Advanced button is the starting place. This feature allows you to built complex queries. For example;

P. State Is Equal To TX and Category Is Equal To [customer] and Group Contains Prospect

To enter complex search criteria;

  1. Start by Selecting the Field you wish to search, in this example
    Set Search Field to "P. State"
  2. Set the Search Logic to "Is Equal To"
  3. In Search for type TX
  4. Click the AND button.

Next

  1. Select "Category" into the Search Field
  2. Set Logic To "And Logic"
  3. In the Search for field, click the down arrow at the end of the field and select a couple of your categories.
  4. Click the AND button.

Next

  1. Select "Group into the Search Field
  2. Set the Logic to "Contains"
  3. In the Search for field, click the down arrow at the end of the field and select one of your groups.

Finally click the find now button and your results are displayed in the columns and rows that you requested. Once you have specified your advanced search you can now optionally save this query for later use by selecting Save Report Specifications under the File Menu.


Exporting Data

How Do I Export Data?

Data is exported from the Reports Screen. Export Options include

  • Excel Spreadsheet - Creates a .xls file
  • ASCII Tab Delimited File
  • CSV Comma Delimited File
  • HTML table format - Creates a .htm file
  • Word Document File - Creates a .doc file
  • XML File - Extensible Markup Language
  • Transportable Records (for use between Time & Chaos users)

Create a report of the data that you wish to export; include the columns of data that you wish to export. Select Export from the File menu of the Report Screen.


Passwords Private Records

How Do I Make Some Records Private?

There a two pieces to this.

1. Passwords. Under the Tools Menu, Select Options and finally Passwords. You will notice that we have 3 fundamental passwords that you can use.

  • Full Access: This is the password that you will use.
  • Guest Access: User that enters your data using this password will be able to have full access to all records however they will not be able to see any Private Records. It's like they don't exist at all.
  • Read Only Access: Prevents the user from both seeing any private records and prevents them from making any changes to your data at all.

2. Groups. Any records, be them Appointments, ToDo Items or Contacts that you place into a Group that contains the word private become invisible to Guests and Read Only Access Users. A few examples of Group names would be

  • Private
  • private
  • My private records
  • Friends Private


ChaosSync for Palm

ChaosSync For Palm Computing ®

The best selling personal electronics device for the past few years has been the Palm device. Palms are available from many different companies and many designs, but as long as they use the Palm Operating System and have the Palm Computing logo, they can work with our Time & Chaos program. This includes Palm devices from Palm, the Handspring Visor, the Sony Clie and others.

To help Time & Chaos users work with their Palm devices, we have an add-on utility called ChaosSync for Palm. This utility is not included with Time & Chaos, but is available for an additional charge through our web site at http://www.chaossoftware.com. The current cost of ChaosSync for Palm is $24.95.

This accessory program will allow you to easily synchronize your data between Time & Chaos and your Palm Computing device at the touch of a button, with no exporting or special configurations required.

Time & Chaos and a Palm device become an exciting combination that will allow you to take the power of Time & Chaos and place it in your hand!

The current Requirements for using our ChaosSync for Palm utility to work with your Palm compatible device is Palm Desktop 3.0 or newer The current version of Palm Desktop should be available at http://www.palmone.com by going to their Support section, then to Software Updates.


ChaosSync for Palm Installation

Installing ChaosSync for Palm

To install ChaosSync for Palm, you will need to download this utility from our web site and have your installation password available, which you received from our sales department when you purchased this add-on utility.

The file you download from our web site will be named TC6PALM.EXE.

Double-click on this file to start the installation process. This utility will look for your Palm Desktop software and for your Time & Chaos program. You have the option to let Time & Chaos control your appointments, your to list, and/or your telephone book. Once you have chosen which areas Time & Chaos should control, the ChaosSync installation program will configure your system automatically. It will ask for your password and will complete the installation process.

The next time that you restart Time & Chaos you should see a new menu item located under Accessories on the main screen menubar. Look for Chaos Sync for Palm and select it.

The Key here is to click the SET button. Your computer may have access to many different sets of Time & Chaos Data. Clicking the SET button tells the palm to synchronize with the Time & Chaos Data that you currently have open.


Using ChaosSync for Palm.

When ChaosSync for Palm is installed on your PC, it will add itself to your list of conduits in HotSync Manager. To see this list, click on the HotSync Manager icon in your system tray (next to your clock) and choose Custom. A typical user would see T&C Appointments, T&C Phone Book, and T&C ToDo List as three of the conduits listed on the Custom Screen.

The default action for sending data is Synchronize the files. This option allows your information to go both from Time & Chaos to the Palm and vice-versa.

If you want or need to change the direction data is sent, you can highlight one of these lines, choose Change, then select Desktop overwrites handheld to have the Time & Chaos data forced onto your Palm device or Handheld overwrites desktop to have the Palm data forced onto Time & Chaos.

If you change your settings to have one side overwrite the other, please keep in mind that any data on the side getting overwritten will be lost.

Helpful Hint! If your batteries fail on the Palm, you will find that your information on the Palm is likely to be missing. If this happens to you, you can use the information above to setup a one-direction transfer with Desktop overwrites handheld to force all of your data to be added again from Time & Chaos to your Palm device.

Note: The Time & Chaos only works with appointments, to do items and contacts. Other information on your Palm device such as the Memo Pad area, your Palm will continue to sync with whatever software on your PC it was using before ChaosSync was installed. For most users, this means your Memo Pad information will continue to be synchronized with Palm Desktop, for example.

If you . . .

  • get a new computer
  • get a new Palm device
  • move your default Time & Chaos database to a new location
  • lose all the data in your Palm (by run-down batteries or by a hard reset)

. . . you will need to “Start Over” the relationship between the Palm Device and Time & Chaos by doing a one way sync. Usually Desktop Overwrites Handheld.

Assuming you have the Palm Desktop program with HotSync Manager already installed, along with the current ChaosSync for Palm utility from us, you can click on the HotSync icon at the bottom of your screen in the Windows System Tray. On the pop-up menu, choose Custom. This should provide you a list of all the actions which will be taken the next time you sync your device with your PC. Specifically on the (up to) three lines that refer to T&C, you should set each of these to Desktop overwrites Handheld before you Sync. After doing this once, it should automatically revert back to Synchronize the Files, but by using the Overwrite option the first time, you re-establish the relationship between the Palm device and Time & Chaos and avoid having duplicate data or missing data.


Chaos Sync Differences

Differences between Time & Chaos and Palm

You should be aware that such a tiny device as the Palm could not possibly have ALL of the features of Time & Chaos. We have outlined below for you some tips that will help you get the most out of ChaosSync for Palm with no surprises.

Telephone Book -- The Palm does not have as many fields available for Telephone Book records as Time & Chaos does. Because of this limitation on the Palm, we transfer all of the data we can, but some information will not be transferred because there is no place for it to be stored on your Palm. You need to be aware that

  • The Palm has only five (5) telephone number fields, not the full twenty (20) that Time & Chaos offers. Your Palm will only contain the first telephone numbers from the five positions and will not see phone numbers 6 through 20 stored in Time & Chaos.
  • The Palm has only four (4) custom fields, not the full twelve (12) offered by Time & Chaos. Your Palm will receive any data in the first four custom fields in Time & Chaos, but will not see data in custom fields 5 through 12.
  • The Palm has only one complete address per record, not two complete addresses like Time & Chaos. Your Palm will only look for the Primary Address and will not see the Secondary Address from Time & Chaos.
  • Phone Number Labels – Time & Chaos allows you to type in or select any telephone number label you wish for any phone number. The Palm, however, has a defined list of phone number labels that you must pick from rather than typing your own. Its list is also much shorter than the list provided by Time & Chaos. When transferring data between Time & Chaos and the Palm, ChaosSync is sometimes forced to make changes to the phone labels according to the following list:
    Time & Chaos | Palm
Business | Work
Home | Home
Fax | Fax
WinFax: | Fax
SMTP | Email
mailto | Email
Car | Mobile
Cellular | Mobile
Pager | Pager

Please note that any phone labels in Time & Chaos that do not match these specific choices would be set to a label of Other on the Palm side. Keep in mind that changes or additions you make to phone number labels on the Palm side will return to Time & Chaos just as they are on the Palm.

ToDo Items – By default the Palm shows all To Do items regardless of date. If you want the To Do items to be displayed similar to the manner of Time & Chaos, you may want to click on the Show button and change the options to show only active items, or so show by due date.

Notes – The notes area on your Palm is only able to handle plain text. If you have used rich text (colors, font sizes, etc.) in your Chaos notes, this special formatting will be lost, although all the actual information will remain intact.

Notes, part 2 – The Palm’s notes area is more limited than what Time & Chaos allows in regards to length. If and only if you have very long notes in Time & Chaos, there is a potential issue you should be aware of with notes being truncated, due to the Palm's size constraints.

Repeat Options – The Palm does not store recurring events in the same manner as Time & Chaos. The Palm only stores one actual item and does not physically copy the item to future dates. As a result, when you synchronize the Palm with Time & Chaos, only the original item will be transferred. On the other hand, if you set the repeat options in Time & Chaos and synchronize with the Palm, all items will be stored in both locations and will show up properly.

Archive Copy – When you delete a record from your Palm, it gives you an option to Save archive copy on PC. This choice will have no impact on Time & Chaos, however. The record will simply be deleted from Time & Chaos as well.

Private – The Palm provides a checkbox in the details of each record to mark it as Private. This choice, however, will have no impact on the Time & Chaos databases. The Password protection option in Time & Chaos can only provide users with the ability to see every record (albeit with full or read-only rights) or to see no records at all. There is not a way in Time & Chaos to pick and choose certain records as Public or Private.


Palm sync multiple computers

Sync the Palm with More than One Computer

Note: Multi System Synchronization should be used with reservation. If, however, you decide that you require the use of one Palm with two computers, the ChaosSync for Palm utility does offer a special advanced choice for Multi System Synchronization.

For Multi System ensure that the Leave flags dirty option is checked on all systems.

What exactly does this do?

Well, both Time & Chaos have these things called flags (we can't see the flags, but think of them like checkmarks). Typically after a sync operation all the flags are marked unchecked. Subsequently when you Add, Change or Delete a record either on the handheld or within Time & Chaos the flag for those records get marked checked. So when we resync only those records with the check marked flags need to be considered. This is why the palm can sync so quickly in spite of having 10,000 records. (make sense?). Once again, after the sync the flags are cleared (unchecked).

The downside to this is when multiple computers are being used to sync with the palm. Suppose we added a new record on palm and we synched with our primary computer. The new record would appear in both. But, the flag is cleared so when we try to sync a second computer with the same palm, the record is not considered new and thus does copy to the second computer.

Leaving the flags dirty, will not clear (uncheck) the flags after a sync. Thereby allowing more than one computer to be synced. The downside is that over time the sync times will be slower and slower.


ChaosSync for Pocket PC

With growing popularity, PocketPC devices are making inroads in the handheld personal data assistant market. Running a special version of Windows CE from Microsoft, Pocket PC devices are available from many different companies and many designs, but as long as they use the Pocket PC 2002 Operating System or another Windows CE 3-based Operating System, they can work with our Time & Chaos program. This includes devices from Hewlett-Packard (Compaq), Casio, Toshiba and others.

To help Time & Chaos users work with their PocketPC devices, we have an add-on utility ingeniously named ChaosSync for PocketPC. This utility is not included with Time & Chaos, but is available for an additional charge through our web site at http://www.chaossoftware.com . The current cost of ChaosSync for PocketPC is $36.95.

This accessory program will allow you to easily synchronize your data between Time & Chaos and your PocketPC device at the touch of a button, with no exporting or special configurations required.

Using the built-in database allows for the smallest possible footprint on your handheld's memory (which is no size at all!), but it does mean that there will be some areas where your data does not transfer and show up in exactly the same way, just because of the differences in database design between Time & Chaos and the handheld. Please see the section below for a list of the known differences between the two database formats you should be aware of. Time & Chaos and a PocketPC device become an exciting combination that will allow you to take the power of Time & Chaos and place it in your hand!

The current Requirements for using our ChaosSync for PocketPC are:

  • A Windows CE 3.x powered device such as PocketPC 2002
  • ActiveSync 3.1 or newer

If you do not have one or both of these programs, they are available for download on the Internet. The current version of ActiveSync should be available at Microsoft's web site at http://www.pocketpc.com . The current version of Time & Chaos is always available for download at http://www.chaossoftware.com .


Using ChaosSynch for PocketPC

Using ChaosSync for the Pocket PC

To perform a sync between Time & Chaos and the PocketPC, you can click on the Accessories Menu and Select the Synchronize option. A progress window will open to show you what is happening during the sync process. This screen will disappear when the sync process is finished, but a log file is kept in your data directory that you can refer to later if necessary.

When ChaosSync for Pocket PC is installed, it adds two menu items under the Accessories Menu. The Chaos Sync Options Menu will allow you to configure your sync options. Most of these options are straightforward: you can select to have Time & Chaos overwrite the PocketPC, to have the PocketPC overwrite Time & Chaos, to skip transferring anything, or the default option which is to synchronize the data.

To help speed up the sync process, ChaosSync for PocketPC also has a few tweaks regarding the appointments and to do data that reduce the number of records transferred to the PocketPC.

Appointments: ChaosSync has a setting to control how much of your past appointments are transferred to your device. This does not delete old items from Time & Chaos, it will simply prevent Time & Chaos from sending older items to your PocketPC. Fewer items send to your PocketPC will result in faster sync times. If you prefer to have all of your old appointments transferred, even though the sync will take longer, you can turn off this option by un-checking this box. When turned on, you can control the number of weeks of old appointments sent from Time & Chaos to the PocketPC.

To Do Items: ChaosSync offers the ability to keep a list of completed to do items only in Time & Chaos and to remove completed items from the PocketPC.

You will always be able to get your to do history while in Time & Chaos, but the tasks kept on your PocketPC will be limited to just your active or future items, just to reduce the memory requirements as well as to speed up the sync process between your device and Time & Chaos. If you uncheck this box, ChaosSync will leave all completed items on the PocketPC in addition to keeping them in Time & Chaos.

If you make any new selections on the Options screen, clicking the Save button will lock them into place for the next sync.


PPC Differences

Differences between Time & Chaos and Pocket PC

Notes with drawings - The PocketPC will allow you to take notes on your device that includes drawings or audio recordings in addition to plain text. Unfortunately, there is no way to transfer notes to Time & Chaos that include these special types of information. If you have notes saved with drawings or audio they will only be visible on the PocketPC device.

Although Time & Chaos will not show these items in your notes, it will also not delete or remove this information from your PocketPC. As a result, if you have a note in this "Pocket Word Ink" or PWI format, you won't be able to transfer notes for that record to Time & Chaos, nor will you be able to transfer notes you add to that record in Time & Chaos back to your device. If you get rid of the drawings and/or audio, your PocketPC will usually change the storage format back to plain text and you will then be able to sync the attached notes back and forth again with Time & Chaos.

Whether or not you have these special notes, all information stored in other fields will continue to transfer.

Overlays and Categories - Traditionally, Time & Chaos uses a field called Overlay as a general way to organize your entries in Time & Chaos. T&C also uses Categories as a way of setting additional attributes for your records. The Categories list for the appointments, to do items and telephone book are also independent of each other - the labels you set up for the phone book are not normally added to the appointment or todo category lists.

The PocketPC, however, only has categories. It does not have anything that works quite like the Time & Chaos overlay field. The PocketPC also uses the same category list for all three types of data - a label you setup for the telephone book will be visible in the other databases as well. In synchronizing the PocketPC with Time & Chaos, this utility has to first look at your current category selections, then merge them together to match the way the PocketPC works. As a result, you will find your phone category labels will be added to the appointment and todo databases and vise versa. Also, the PocketPC will not be able to show you any of your Overlay settings as it has no similar field.

Repeating or Reoccurring Events - When repeating or reoccurring events are added to Time & Chaos, T&C will copy your item to make individual entries on each date out into the future. This ensures that our Contact History feature will be able to show you each specific item along with the details specific to that occurrence.

The PocketPC does not store recurring events in the same manner as Time & Chaos. The PocketPC only stores one actual item and does not physically copy the item to future dates. As a result, if you entered reoccurring items in the PocketPC, only the original item will be transferred to Time & Chaos, not the repeats. On the other hand, any items entered or modified in Time & Chaos with repeat options be stored in both locations and will show up properly when you sync with your PocketPC.

Email address labels - Time & Chaos has the ability to work with your default email program to help you send messages to contacts you know. This requires that each of the phone labels for email addresses is set to "mailto:".

When you synchronize with Time & Chaos, any data in the PocketPC's Email, Email2, or Email3 fields will show up in Time & Chaos as "mailto:" instead. To Do Priorities - On To Do Priorities, the PocketPC only has three specific choices that cannot be customized like in Time & Chaos. The PocketPC options are High, Normal and Low. To correlate these with Time & Chaos, we have chosen to match these with the first three default priorities from the Preferences,

To Do Items settings. Whatever values are in the first three priority fields will be matched up with High, Normal and Low accordingly.

Telephone Numbers - The PocketPC has more than enough telephone number fields for a Time & Chaos data to use, but on the PocketPC, the field labels are hard-coded, meaning that the phone labels cannot be customized or changed. When you sync with Time & Chaos, ChaosSync will simply scan your Time & Chaos phone numbers for any that have a label that match up with a like field on the PocketPC. Unfortunately, if you have any custom labels (like customer number) or a label with a person's name or anything else out of the ordinary, the PocketPC will not be able to extract that information. It will still show up in Time & Chaos, but will not be available when looking at the contact data on your device.